### 5.1.6 char_series

`Syntax:`
  `char_series (` ideal_expression `)`
`Type:`
  matrix
`Purpose:`
  the rows of the matrix represent the irreducible characteristic series of the ideal with respect to the current ordering of variables.
  One application is the decomposition of the zero-set.
`Example:`

        ring r=32003,(x,y,z),dp;
        print(char_series(ideal(xyz,xz,y)));
      ==> y,z,
      ==> x,y

See Characteristic sets.

User manual for Singular version 4.4.1, 2025, generated by texi2html.